/usr/pkg/lib/perl5/vendor_perl/5.42.0/Mail/Box/IMAP4.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Mail/Box/IMAP4.pod
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Mail/Box/IMAP4/Head.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Mail/Box/IMAP4/Head.pod
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Mail/Box/IMAP4/Message.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Mail/Box/IMAP4/Message.pod
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Mail/Box/IMAP4s.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Mail/Box/IMAP4s.pod
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Mail/Server/IMAP4.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Mail/Server/IMAP4.pod
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Mail/Server/IMAP4/Fetch.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Mail/Server/IMAP4/Fetch.pod
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Mail/Server/IMAP4/List.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Mail/Server/IMAP4/List.pod
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Mail/Server/IMAP4/Search.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Mail/Server/IMAP4/Search.pod
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Mail/Server/IMAP4/User.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Mail/Server/IMAP4/User.pod
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Mail/Transport/IMAP4.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Mail/Transport/IMAP4.pod
/usr/pkg/lib/perl5/vendor_perl/man/man3/Mail::Box::IMAP4.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Mail::Box::IMAP4::Head.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Mail::Box::IMAP4::Message.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Mail::Box::IMAP4s.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Mail::Server::IMAP4.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Mail::Server::IMAP4::Fetch.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Mail::Server::IMAP4::List.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Mail::Server::IMAP4::Search.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Mail::Server::IMAP4::User.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Mail::Transport::IMAP4.3
